@media only screen and (max-width: 767px){
    
/*  body {
    display: none;
} */

.carousel-caption {
width: 550px !important;
left: 15% !important;
top: 30% !important;
font-size: 13px !important;
transform: translateY(-50%)!important;
text-align: left !important;
bottom: initial !important;
}
p.line-chk-hble {
    padding: 0 296px 125px 0 !important;
    text-align: center;
    font-size: 8px !important;
}
.carousel-inner{
  width:100%;
  max-height: 200px !important;
}

.item img {
    position: absolute;
    top: 0;
    left: 0;
    min-height: 0 !important;
}


.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: black !important;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.navbar-toggle {
    right: 0;
    top: 0px !important;
    margin-right: 15px;
    position: absolute;
}

div#myCarousel {
    margin: 52px 0 0 0;
}

h3.sli-hd-bg {
    text-align: center !important;
    font-size: 9px !important;
    font-family: 'open_sansbold';
    font-weight: 100 !important;
    line-height: 1.0 !important;
    margin: 0 289px 5px 0 !important;
}

.container.intern-week {
    width: 324px !important;
}

}
